/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

#flags a {
	vertical-align:middle !important;
	margin-left:5px !important;
}

#flags {
	width:auto !important;
	margin-left:2px !important;
}

.engineroom {
	vertical-align:middle;
	margin-top:-4px;
}

#footer-builder .vcex-social-btns .wpex-social-btn {
	font-size: 14px;
}

#footer-bottom.textcenter #footer-bottom-menu {
	padding-top:5px;
}

.single-page-content > h2:first-child {
	margin-top:0;
}

.active>.theme-txt-link, .theme-txt-link.active {
    text-decoration:none;
}

body .wpex-form-modern input[type="text"], body .wpex-form-modern input[type="email"], body .wpex-form-modern textarea {
	border-radius:0;
	padding:8px 10px;
}

body .wpex-form-modern input[type="text"]:focus, body .wpex-form-modern input[type="email"]:focus, body .wpex-form-modern textarea:focus {
	border-color:#b9b6b6;
}

#wrap .related-post-title {
	font-size:18px;
}

.table {
	width:100%;
}

.table td {
	padding:12px 20px;
	border:1px solid #e7e3e3;
}

.wpex-gallery {
	padding-top:20px;
}

#header-aside {
	position: absolute;
	top: 0;
	right: 30px;
	width: auto;
}

.page-header.background-image-page-header .page-header-title, .page-header.background-image-page-header .page-subheading {
	text-shadow:5px 5px 15px rgba(0,0,0,0.9);
}

.page-header {
	background-repeat: no-repeat;
}

.page-id-580 .page-header, .page-id-450 .page-header {
	background-position:bottom center;
}

.page-id-548 .page-header {
	background-position:center center;
}


.page-id-571 {
	size:landscape;
}

@media only screen and (min-width:960px) {
	.page-header {
		border-top:0 none;
	}
}

@media only screen and (max-width:1200px) {
	.footer-bottom {
		text-align:center;
	}
	
	.vcex-navbar.align-right a {
		float:none;
	}
}

@media only screen and (max-width:1130px) {
	body .navbar-style-three .dropdown-menu>li>a>span.link-inner {
		padding: 0.5em 0.3em;
	}
}

@media only screen and (max-width:992px) {
	body #site-navigation .dropdown-menu a {
		font-size:16px;
	}
}

@media only screen and (max-width:959px) {
	body.has-composer.has-sidebar.page-id-29 #primary {
		margin-bottom:0;
		padding-bottom:0;
	}
}

@media only screen and (max-width:767px) {
	#flags {
		display:inline-block;
		float:none;
		vertical-align:top;
	}
	
	.esg-entry-cover .esg-overlay {
		visibility:hidden !important;
	}
	
	.esg-cc {
		display:none;
	}
}